---
- name: Converge
  hosts: all
  become: true
  tasks:
    - name: "Include ansible-role-ntp"
      include_role:
        name: "ansible-role-ntp"
      vars:
        ntp_service:
          package: chrony
          service: "{{ 'chronyd' if ansible_os_family == 'RedHat' else 'chrony' }}"
